Subject: Re: [bug#75309] [PATCH] gnu: dico: Update to 2.12, gcide: Update to 0.54.

From: Andy Tai <[email-masked]>
Date: Fri, 21 Feb 2025 23:29:43 -0800

Hi,  I did try to look into it but for now I do not have enough background
on this particular program to really investigate the failure of the unit
test on Guix's side about this program... may take more time for me to
figure this out--or my guess is something changed in dico that broke the
unit test for it in Guix so maybe waiting for the next release to see if it
makes a difference

On Thu, Feb 20, 2025 at 2:12 AM Ludovic Courtès <[email-masked]> wrote:

> Hi Andy,
>
> Ludovic Courtès <[email-masked]> skribis:
>
> > Andy Tai <[email-masked]> skribis:
> >
> >> * gnu/packages/dico.scm (dico): Update to 2.12.
> >> * gnu/packages/dictionaries.scm (gcide): Update to 0.54.
> >>
> >> Change-Id: I5e8bcc47c996642dd3b5a840f390debdfd3280e4
> >
> > Hi!  I split it in two commits, since the two upgrades are unrelated.
> >
> > However, the dico upgrade breaks its system test:
>
> Did you have a chance to look into it?
>
> Ludo’.
>

-- 
Andy Tai, [email-masked], Skype: licheng.tai, Line: andy_tai, WeChat:
andytai1010
Year 2025 民國114年
自動的精神力是信仰與覺悟
自動的行為力是勞動與技能